Mailinglist Archive: opensuse (1108 mails)

< Previous Next >
Re: [opensuse] Okular - Please put Adobe Reader back in
On 2018-08-29 13:29, Tom Kacvinsky wrote:

What readers have you tried? Ghostscript is pretty good, but Okular uses
the Ghostscript run-time library behind the scenes if I recall correctly,
so it could be a Ghostscript issue.

Regardless, the problem should be diagnosed and fixed as I don't think an
unsupported application (Acrobat) should be made to work with Leap.

Try to render a form that uses javascript. AFAIK, there is no Linux free
app that renders them. Some try, some refuse. Nothing can open
"Livecycle Dynamic XFA forms" except acroread.


Then again, I think I still have contacts at Adobe and can ping them to
see what they have to say about this. I bet the answer will be no, it
will not be activated again for Linux, but I figure it can't hurt to try.
They are, after all, involved with the CFF (compact font format, a wrapper
around Type 2 char strings) rendered in FreeType, which is used in OTF
fonts.

It would be wonderful if they would come back to Linux.


--
Cheers / Saludos,

Carlos E. R.

(from openSUSE 15.0 (Legolas))

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups